Bug 1307988 - re2: FTBFS in rawhide
Summary: re2: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: re2
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:15 UTC by Fedora Release Engineering
Modified: 2016-06-16 14:50 UTC (History)
1 user (show)

Fixed In Version: re2-20160401-2.fc22 re2-20160401-2.fc23 re2-20160401-2.fc24 re2-20160401-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-10 17:53:03 UTC
Type: ---


Attachments (Terms of Use)
build.log (55.17 KB, text/plain)
2016-02-13 22:15 UTC, Fedora Release Engineering
no flags Details
root.log (79.79 KB, text/plain)
2016-02-13 22:15 UTC, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 22:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:15:00 UTC
Your package re2 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12864655

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:15:02 UTC
Created attachment 1126024 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:15:03 UTC
Created attachment 1126025 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:15:04 UTC
Created attachment 1126026 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:05:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-04-29 21:05:11 UTC
re2-20160401-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4c63ea52a

Comment 6 Fedora Update System 2016-04-29 21:05:17 UTC
re2-20160401-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8faede3567

Comment 7 Fedora Update System 2016-04-29 21:05:21 UTC
re2-20160401-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fc4ebaf21

Comment 8 Fedora Update System 2016-04-29 21:05:25 UTC
re2-20160401-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8f84c6912

Comment 9 Fedora Update System 2016-04-30 18:21:40 UTC
re2-20160401-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fc4ebaf21

Comment 10 Fedora Update System 2016-05-01 00:55:20 UTC
re2-20160401-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8f84c6912

Comment 11 Fedora Update System 2016-05-01 01:22:36 UTC
re2-20160401-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4c63ea52a

Comment 12 Fedora Update System 2016-05-01 01:24:21 UTC
re2-20160401-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8faede3567

Comment 13 Fedora Update System 2016-05-10 17:53:01 UTC
re2-20160401-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-10 17:59:34 UTC
re2-20160401-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-14 23:31:46 UTC
re2-20160401-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-06-16 14:50:17 UTC
re2-20160401-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.